<p class="topic">
Edit View
</p>

<p class="text">
Use this dialog box to build a customized view of the navigation tree.
</p>
<ul>

<li>
Enter a name for this custom view in the text area over the right column.
</li>

<li>
In the Default View column, select an object you want to display in your customized view, then click Copy. The object displays in the custom view column. 
</li>

<li>
To remove an item from the custom view column, select it and then click Remove.
</li>
</ul>
